.b-content:after {
	content: '';
	clear:both;
	display:block;
}
.mobile-reviews {
	display: none;
}
@media (max-width: 992px) {
	.p-about .b-aside, .p-school .b-aside {
		display: none;
	}
	.mobile-reviews {
		display: block;
	}
}
.b-styles__item.hover {
    background-color: #fff;
    color: #000;
}
.b-audio_item__left img {
	max-width: 100%;
	height: auto;
}
@media (min-width: 992px) {
	.b-audio_item__left {
		width: 105px;
	}
}
